.header-card {
	background: #fafafa;
	border-radius: 16px;
}

.text-purple {
	color: #686fa6;
}

.container-icon-form {
	width: 36px;
	height: 36px;
	background-color: #030f6b;
	border-radius: 8px;
	color: white;
	font-size: 16px;
}

textarea:focus,
input:focus {
	outline: none !important;
	border-color: transparent !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}

*:focus {
	outline: none !important;
	border-color: transparent !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}

.form-search {
	border: 0px solid transparent;
}

.container-search {
	border: 1px solid #eff0f2;
	border-radius: 8px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 16px;
	padding-bottom: 16px;
}

.form-drop {
	border-radius: 8px !important;
}

.container-form-drop {
	border-bottom: 1px solid #eff0f2;
}

.card-list-style-1 {
	background: #ffffff;
	border: 2px solid #cdcfe1;
	border-radius: 16px;
	padding: 16px 24px 16px 24px;
	cursor: pointer;
}

.card-list-style-1:hover {
	background: #cdcfe1;
	border: 2px solid #cdcfe1;
	cursor: pointer;
}

.card-list-style-2 {
	background: #fafafa;
	border-radius: 16px;
	padding: 16px 24px 16px 24px;
}

.card-list-style-3 {
}

.container-box-initial {
	width: 120px;
	height: 120px;
	background: #f3f5fd;
	border-radius: 8px;
	min-width: 120px;
}

.container-box-initial-2 {
	min-width: 120px;
	height: 120px;
	background: #f3f5fd;
	border-radius: 8px;
	min-width: 120px;
}

.container-box-initial-2 h4 {
	color: #030f6b;
}

.container-box-initial h2 {
	color: #030f6b;
}

.container-label span {
	color: #020836;
	padding: 4px 16px 4px 16px;
	background: #f3f5fd;
	border-radius: 8px;
	margin-right: 16px;
	margin-top: 8px;
}

.container-label span i {
	color: #020836;
	margin-right: 10px;
}

.btn-detail {
	min-width: 105px;
	max-height: 40px;
	background: #030f6b;
	border-radius: 8px;
	/* padding: 10px 16px; */
	color: white;
	font-size: 16px;
	font-weight: 600;
}

.btn-detail i {
	font-size: 14px;
}

.btn-detail:hover {
	background: #01041b;
	color: white;
}

.container-header {
}

.container-header h4 {
	font-weight: 600;
}

.container-header i {
	margin-right: 16px;
	font-size: 24px;
	cursor: pointer;
}

/* custom dialog */
.modal-content {
	border-radius: 16px !important;
	border: 0px solid transparent !important;
}

.modal-header {
	border-bottom: 0px solid transparent !important;
}

.modal-footer {
	border-top: 0px solid transparent !important;
}

.table-in-dialog {
	width: 100%;
	border: none;
	border-radius: 8px;
	font-size: 16px !important;
}

@media (max-width: 576px) {
	.slider-image-custom img {
		width: 60px !important;
		height: 60px !important;
	}
}

table.table-in-dialog tr td {
	border: none;
	font-size: 16px !important;
}

.container-table-in-dialog {
	background: #fafafa;
	border-radius: 8px;
}

.shimmer {
	background: #f6f7f8;
	background-image: linear-gradient(
		to right,
		#f6f7f8 0%,
		#edeef1 20%,
		#f6f7f8 40%,
		#f6f7f8 100%
	) !important;
	background-repeat: no-repeat !important;
	display: inline-block;
	position: relative;
	background-size: cover !important;
	min-width: 100px;
	/* Hide the text. */
	text-indent: -9999px;
	white-space: nowrap;
	overflow: hidden;
	border-radius: 16px;

	-webkit-animation-duration: 1s;
	-webkit-animation-fill-mode: forwards;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-name: placeholderShimmer;
	-webkit-animation-timing-function: linear;
}

@-webkit-keyframes placeholderShimmer {
	0% {
		background-position: -468px 0;
	}

	100% {
		background-position: 468px 0;
	}
}
